=== debian/changelog ===
r-bioc-gseabase (1.52.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #976837)
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 22:05:05 +0100
