=== debian/control ===
Source: r-bioc-gseabase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.13.8),
               r-bioc-biobase,
               r-bioc-annotate,
               r-bioc-graph,
               r-bioc-annotationdbi,
               r-cran-xml
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase.git
Homepage: https://bioconductor.org/packages/GSEABase/
Rules-Requires-Root: no

Package: r-bioc-gseabase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gene set enrichment data structures and methods
 This package provides classes and methods to support Gene
 Set Enrichment Analysis (GSEA).
