## r-bioc-gseabase 1.56.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GSEABase
 Type: Package
 Title: Gene set enrichment data structures and methods
-Version: 1.52.1
+Version: 1.56.0
 Author: Martin Morgan, Seth Falcon, Robert Gentleman
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -22,9 +22,9 @@
 VignetteBuilder: knitr
 biocViews: GeneExpression, GeneSetEnrichment, GraphAndNetwork, GO, KEGG
 git_url: https://git.bioconductor.org/packages/GSEABase
-git_branch: RELEASE_3_12
-git_last_commit: 257dfcc
-git_last_commit_date: 2020-12-10
-Date/Publication: 2020-12-11
+git_branch: RELEASE_3_14
+git_last_commit: ee7c3ca
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-12-12 00:46:09 UTC; biocbuild
+Packaged: 2021-10-26 21:36:42 UTC; biocbuild
