=== debian/changelog ===
r-bioc-gseabase (1.56.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:10:41 +0100

r-bioc-gseabase (1.54.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biocgenerics.
  * Fix permissions
  * Fix syntax in d/copyright
  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Ignore those tests that need not packaged databases

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 15:38:44 +0200
