=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.8),
+               r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-annotate,
                r-bioc-graph,
                r-bioc-annotationdbi,
                r-cran-xml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase.git
 Homepage: https://bioconductor.org/packages/GSEABase/
