## r-bioc-gseabase 1.60.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GSEABase
 Type: Package
 Title: Gene set enrichment data structures and methods
-Version: 1.58.0
+Version: 1.60.0
 Author: Martin Morgan, Seth Falcon, Robert Gentleman
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -22,9 +22,9 @@
 VignetteBuilder: knitr
 biocViews: GeneExpression, GeneSetEnrichment, GraphAndNetwork, GO, KEGG
 git_url: https://git.bioconductor.org/packages/GSEABase
-git_branch: RELEASE_3_15
-git_last_commit: 7de0444
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: aae4e52
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:50:39 UTC; biocbuild
+Packaged: 2022-11-01 21:43:32 UTC; biocbuild
