=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-graph,
                r-bioc-annotationdbi,
                r-cran-xml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase.git
 Homepage: https://bioconductor.org/packages/GSEABase/
