## r-bioc-gseabase 1.64.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GSEABase
 Type: Package
 Title: Gene set enrichment data structures and methods
-Version: 1.62.0
+Version: 1.64.0
 Authors@R: c(
         person("Martin", "Morgan", role = "aut"),
         person("Seth", "Falcon", role = "aut"),
@@ -28,12 +28,12 @@
 VignetteBuilder: knitr
 biocViews: GeneExpression, GeneSetEnrichment, GraphAndNetwork, GO, KEGG
 git_url: https://git.bioconductor.org/packages/GSEABase
-git_branch: RELEASE_3_17
-git_last_commit: fc20cbc
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: d89947c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:19:44 UTC; biocbuild
+Packaged: 2023-10-24 21:28:58 UTC; biocbuild
 Author: Martin Morgan [aut],
   Seth Falcon [aut],
   Robert Gentleman [aut],
