=== debian/changelog ===
r-bioc-gseabase (1.64.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:54:10 +0100
