=== debian/control ===
Source: r-bioc-gseabase
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gseabase.git
Homepage: https://bioconductor.org/packages/GSEABase/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-annotate (>= 1.82.0),
               r-bioc-graph (>= 1.82.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-xml
Testsuite: autopkgtest-pkg-r

Package: r-bioc-gseabase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-annotate (>= 1.82.0),
         r-bioc-graph (>= 1.82.0),
         r-bioc-annotationdbi (>= 1.66.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-go.db (>= 3.19.1),
          r-bioc-org.hs.eg.db (>= 3.19.1),
          r-bioc-biocstyle (>= 2.32.1)
Description: Gene set enrichment data structures and methods
 This package provides classes and methods to support Gene
 Set Enrichment Analysis (GSEA).
