## r-bioc-gseabase 1.68.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GSEABase
 Type: Package
 Title: Gene set enrichment data structures and methods
-Version: 1.66.0
+Version: 1.68.0
 Authors@R: c(
         person("Martin", "Morgan", role = "aut"),
         person("Seth", "Falcon", role = "aut"),
@@ -28,13 +28,13 @@
 VignetteBuilder: knitr
 biocViews: GeneExpression, GeneSetEnrichment, GraphAndNetwork, GO, KEGG
 git_url: https://git.bioconductor.org/packages/GSEABase
-git_branch: RELEASE_3_19
-git_last_commit: 49e3956
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 3766175
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 04:06:12 UTC; biocbuild
+Packaged: 2024-10-30 01:03:09 UTC; biocbuild
 Author: Martin Morgan [aut],
   Seth Falcon [aut],
   Robert Gentleman [aut],
